/*
external.css
--------
Skin: PearsonPlaces02
Specific CSS styles for "external" (pre-logged in) pages.

Author: 	Shu-Min Heng
Created:	25 Jun. 2012

Notes:

- Base font size for em calculations is 12px (<body> in skin.css).

*/

/* STRAPLINE */

#strapline_outer
{
	height: 44px;
	background: #364395;
	visibility: hidden;
}

#strapline_inner
{
	width: 972px;
	height: 100%;
	margin: 0 auto;
	margin-top: -35px;
}

#strapline_logo
{
	float: left;
	padding: 13px 0;
}

#strapline_byline
{
	float: right;
	padding: 17px 0;
}

/* End Strapline */

/* HEADER */

#external_header
{	
	border-bottom: 1px solid #e8e8e8;
	height: 79px;
	background-color: white;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
#external_logo
{
	float: left;
	width: 254px;
	padding: 8px 2px 2px 8px;
	background: #FFFFFF;
	border-bottom: 1px solid white;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom: 1px solid #e8e8e8;
}


#login_container
{
	float: right;
	height: 100%;
	overflow: hidden;
}

#login_container .login_part
{
	float: left;
	height: 100%;
	padding: 5px 4px 0;
	margin-right: 12px;
	line-height: 21px;
	color: #474747;
}

.login_part a
{
	font-size: 0.917em; /* 11px */
	color: #ababab;
}

#login_container .login_part input[type="text"], #login_container .login_part input[type="password"]
{
	margin-left: -4px;
}

.login_part input[type="submit"]
{
	margin-top: 0px;
}

/* End Header */

/* BREADCRUMB */

#breadcrumb h1
{
  color: #364395;
}

/* End Breadcrumb*/

/* CONTENT STYLES */

h1
{
	padding-left: 25px;
	background: url('images/common/blue_arrow_large.gif') 0px 7px no-repeat;
	font-size: 2em; /* 24px */
	margin: 20px 0 5px;
	color: #0089b7;
}

h2
{
	font-size: 1.667em; /* 20px */
	margin: 20px 0 3px 25px;
	color: #0080aa;
}

p
{
	margin: 5px 0 10px 25px;
	line-height: 170%;
	color: #444444;
}

p.full
{
	margin-left: 0;
}

a.text_green
{
	color: #3fa85d;
}

/* End Content Styles */

/* PLAIN CONTAINER */

#external_container
{
	margin-bottom: 40px;
}

#external_container a
{
	color: #0089b7;
}

/* End Plain Container */

/* FEATURE TABLES */

.feature_table
{
	margin: 30px;
	background: #e6e6e6;
}

.feature_table th
{
	font-family: 'Gill Sans W02 Medium', Verdana, Helvetica, Arial, sans-serif;
	padding: 10px 5px;
	color: #ffffff;
}

.feature_table_header
{
	font-size: 1.667em; /* 20px */
	background: #364395;
}

.feature_table_subheader
{
	font-size: 1.333em; /* 16px */
	background: #0089b7;
	width: 80px;
}

.feature_table td
{
	padding: 10px 15px;
	background: #f3f3f3;
}

td.feature_name
{
	width: 175px;
	padding: 10px 0px 10px 15px;
}

td.feature_yes, td.feature_no
{
	text-align: center;
}

td.feature_yes
{
	color: #ffffff;
	background: #ffffff url('images/external/blue_tick.png') 50% 50% no-repeat;
}

td.feature_no
{
	background: #ffffff;
}

td.feature_divider
{
	font-size: 0.917em; /* 11px */
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px;
	color: #8f8f8f;
	background: #e6e6e6;
}
